/* description for no key combination */
"(None)" = "(Ingen)";

/* Body text for meeting notification that appears when an event is scheduled. */
"\"%@\" is soon. Create a meeting note!" = "\"%@\" hålls snart. Skapa en mötesanteckning!";

/* content of reengagement notification with theme: search text in images */
"Add images to Evernote. Text is searchable!" = "Lägg till bilder i Evernote. Texten är sökbar!";

/* Quick note tooltip */
"Clip full screen" = "Klipp hela skärmen";

/* Quick note tooltip */
"Clip rectangle or window" = "Klipp rektangel eller fönster";

/* content of reengagement notification with theme: get reminders when you need them */
"Create a checklist and add a reminder in Evernote." = "Skapa en checklista och lägg till en påminnelse i Evernote.";

/* Text for action button to create new note, from meeting notification */
"Create Note" = "Skapa anteckning";

/* 'Dismiss' Clipper Alert Button */
"Dismiss" = "Avfärda";

/* Title of reengagement notification with theme: Put everything in one place */
"Disorganized desktop?" = "Oreda på skrivbordet?";

/* content of reengagement notification with theme: put everything in one place */
"Drag and drop files into notes to cut the clutter with Evernote." = "Dra och släpp filer till anteckningar för att slippa oredan med Evernote.";

/* Title of meeting notification */
"Evernote Meetings" = "Evernote-möten";

/* Text for button on system user notification prompting upgrade to premium. */
"Go Premium" = "Skaffa Premium";

/* Text for button to close meeting notification without an action */
"Ignore" = "Ignorera";

/* Title of reengagement notification with theme: get reminders when you need them */
"Juggling Tasks?" = "Många uppgifter samtidigt?";

/* Title of reengagement notification with theme: search text in images */
"Looking for something?" = "Letar du efter något?";

/* Text for button on system user notification prompting to open Evernote. */
"Open app" = "Öppna appen";

/* Quick note placeholder addition */
"Press %@ anytime to show this window" = "Tryck %@ när som helst för att visa fönstret";

/* Quick Note Settings menu item title */
"Record Audio" = "Spela in ljud";

/* Quick note tooltip */
"Start or stop recording audio" = "Starta eller stoppa ljudinspelning";

/* Quick Note Settings menu item title */
"Stop Recording Audio" = "Stoppa ljudinspelning";

/* Clipper unepected error alert text. */
"The clipper encountered an unexpected error" = "Clipper stötte på ett oväntat fel";

/* Content of reengagement notification with theme: Upgrade to premium */
"Try Evernote Premium - your workspace is worth it." = "Prova Evernote Premium – det är din arbetsplats värd.";

/* Text for button on system user notification prompting to try opening in Evernote. */
"Try It" = "Prova den";

/* Quick note placeholder */
"Type to create a note" = "Skriv för att skapa en anteckning";

/* Title of reengagement notification with theme: Upgrade to premium */
"Upgrade to Premium" = "Uppgradera till Premium";
